
body {
    color: #333;
    font-weight: 400;
}

.header-left {
    padding: 10px 0;
}

.fixed-header-on .header .logo img {
    max-height: 70px;

}


.dropdown-menu > li > a.aGuide {
    padding: 7px 20px 7px 10px;
}

#col-logo .col-md-10,
#col-logo .col-md-2 {
    padding: 0;
}

.with-dropdown-buttons .navbar-default .navbar-collapse {
    padding-right: 50px;
}

.navbar-default .navbar-nav > li > a {
    padding: 10px; /*Modif 2023*/
    /*padding: 28px 10px 27px 10px;*/
    font-size: 14px; /*Modif2023*/
    font-weight: 500;
    text-transform: uppercase;
}

.main-navigation .navbar-nav > li {
    margin: 0px;
}

/*Modif 2023*/
.main-navigation {
    padding-top: 15px; /*Modif 2023*/
    padding-bottom: 0px; /*Modif 2023*/
}

.banner {
    border-bottom: 2px solid #f4f4f4;
}

.bloc-actu h3 {
    font-size: 19px;
}

#actu-home .overlay-container {
    max-height: 300px;
}

#formation-ligne h3 {
    font-size: 20px;
    min-height: 75px;
}

.top.carousel-indicators {
    top: 10px;
}

.badge {
    background: #e4127d;
    margin-right: 10px;
}

.badge.badge-orange {
    background: #f6ab34;
}

.badge.big {
    font-size: 14px;
}

.rose {
    color: #e4127d;
}

.bleu {
    color: #14b5be;
}

.bordered {
    border: 1px solid #ccc;
}

.light-gray-bg {
    background-color: #f4f4f4;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}

.btn {
    padding: 5px 10px 5px 20px;
    font-weight: 500;
    font-size: 15px;
}

p {
    margin-bottom: 10px;
}

.rond {
    display: inline-block;
    background: #e4127d;
    border-radius: 100%;
    padding: 5px;
    height: 25px;
    width: 25px;
    color: #fff;
    line-height: 16px;
    text-align: center;
    font-size: 18px;
}

.rond-big {
    display: inline-block;
    background: #e4127d;
    border-radius: 100%;
    padding: 5px;
    height: 35px;
    width: 35px;
    color: #fff;
    line-height: 22px;
    text-align: center;
    font-size: 25px;
    margin-right: 5px;
}

.btn-animated.btn-lg i {
    line-height: 34px;
}

#vie-pratique h1 {
    font-weight: 500;
}

#vie-pratique a.link-light {
    color: #fff;
    padding: 3px;
    border-radius: 2px;
}

#vie-pratique a.link-light:hover {
    background: #e4127d;
    text-decoration: none !important;
}

.btn-sm {
    font-size: 14px;
}

.main-navigation.with-dropdown-buttons .navbar-default .navbar-collapse {
    padding-right: 0;
}


@media (max-width: 1000px) {
    .navbar-default .navbar-nav > li > a {
        padding: 20px 4px 20px 4px;
        font-size: 13px; /*Modif2023*/
    }

    .header-left {
        padding-bottom: 0;
    }

    .dropdown > a::before {
        top: 15px; /*Modif2023*/
    }

    .main-navigation {
        padding-top: 0;
        padding-bottom: 0;
    }
}

.subfooter {
    background: #373737;
    color: #ccc;
}

.subfooter a:not(.mail_to) {
    color: #ccc;
}

.subfooter a:focus,
.subfooter a:hover {
    color: #fff;
}

.btn-animated.btn-sm i {
    line-height: 30px;
}

.radius-20 {
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}

.mr-0 {
    margin-right: 0;
}
.mr-5 {
    margin-right: 5px;
}
.mr-10 {
    margin-right: 10px;
}
.mr-20 {
    margin-right: 20px;
}
.mr-30 {
    margin-right: 30px;
}
.mr-50 {
    margin-right: 50px;
}
.breadcrumb > li + li::before {
    content: "\f105";
    color: #333333;
    font-weight: 500;
}

.breadcrumb {
    font-size: 13px;
    padding-top: 10px;
}

.breadcrumb > .active {
    color: #e4127d;
}

.breadcrumb > .active span {
    color: #666;
}

.breadcrumb-container a {
    color: #666;
}

.breadcrumb-container a:hover {
    color: #e4127d;
    text-decoration: underline;
}

.titre-sous-menu {
    padding: 10px 20px 10px 30px;
    color: #333;
    font-weight: 500;
    font-size: 16px;
}

.navbar .navbar-nav {
    font-weight: 400;
    margin-top: 10px; /*Modif2013*/
}

.dropdown-menu > li > a,
.mega-menu .menu > li > a {
    font-size: 16px;
}

.dropdown-menu i.fa,
.dropdown > a::before {
    color: #14b5be;
    font-weight: 600;
}

.dropdown-menu i.fa.big {
    font-size: 18px;
    font-weight: 500;
}


ul.liste-puce {
    list-style-type: none;
    padding-left: 0;
}

h3.puce:before,
p.puce:before,
ul.liste-puce li:before {
    content: "\f105";
    color: #005394;
    font-weight: 500;
    font-family: FontAwesome;
    margin-right: 5px;
    color: #e4127d;
    font-weight: 600;
}

ul.liste-puce li {
    padding-bottom: 5px;
}

ul.liste-puce.separateur li {
    border-bottom: 1px dotted #ccc;
    padding: 5px 0;
}

h3.puce {
    font-size: 18px;
}

.mb-40 {
    margin-bottom: 40px;
}

.mt-40 {
    margin-top: 40px;
}

h1,
h1 .text-default {
    font-size: 28px;
    font-weight: 400;
    margin-bottom: 10px;
}

h2.style-h1 {
    font-size: 28px;
    font-weight: 400;
    margin-bottom: 0;
    text-transform: uppercase;
}

h2.style-h1.mb-20 {
    margin-bottom: 20px;
}

.titre-bloc-acccroche {
    font-size: 30px;
    font-weight: 400;
    margin-bottom: 0;
    color: #fff;
    text-transform: uppercase;
}

p a {
    font-weight: 500;
}

h2,
h2.title,
h3.style-h2 {
    font-size: 22px;
    text-transform: none;
    margin-bottom: 10px;
    margin-top: 15px;
}

#equipe h2 {
    font-size: 18px;
}

h3 {
    font-size: 20px;
    margin-bottom: 5px;
    margin-top: 15px;
}

.mega-menu-titre {
    font-size: 15px;
    font-weight: 500;
    text-transform: uppercase;
}

h4 {
    font-size: 17px;
    color: #e4127d;
    margin-bottom: 0;
    margin-top: 0;
}

.separator {
    margin: 20px auto 20px auto;
}

.separator-2 {
    margin: 10px auto 20px auto;
}

.sans-mt {
    margin-top: 0;
}

.audio-wrapper iframe {
    margin-bottom: 0;
}

.dropdown-menu .mega-menu-titre i.fa.fa-street-view.big {
    color: #e4127d;
}

.sous-titre {
    font-size: 18px;
    color: #e4127d;
    font-weight: 400;
}

ul.list-pictos {
    padding-left: 0;
}

ul.list-pictos li {
    list-style-type: none;
}

ul.list-pictos li a {
    color: #333;
    font-weight: 500;
}

ul.list-pictos li a:focus,
ul.list-pictos li a:hover {
    color: #e4127d;
}

ul.list-pictos li i {
    color: #e4127d;
}

#search-filariane .form-group {
    margin-bottom: 0;
}

form#search-filariane {
    margin-bottom: 7px;
    margin-top: 7px;
}

#search-filariane .form-control {
    height: 30px;
}

#search-filariane .form-control-feedback {
    width: 30px;
    height: 30px;
    line-height: 30px !important;
}

legend {
    color: #999;
    font-style: italic;
    font-size: 14px;
    border: 0;
    margin: 0 0 10px 0;
}

.font-20 {
    font-size: 20px;
}

.bordure {
    background: #f4f4f4;
    border: 1px solid #ccc;
    padding: 20px;
    margin-bottom: 40px;
}

.bordure h3 {
    margin-top: 0;
}

.pr-2 {
    padding-right: 2px;
}

#liste-actus img {
    border: 1px solid #ccc;
}

#liste-actus h2 {
    font-size: 20px;
    margin-top: 0;
    margin-bottom: 7px;
}

#liste-actus .separator-2 {
    margin-bottom: 10px;
}

#liste-actus img {
    margin-top: 10px;
}

.modal-content .modal-title {
    font-weight: 600;
    font-size: 22px;
}

.modal-title-content {
    font-size: 20px;
    text-transform: none;
    margin-bottom: 0;
    margin-top: 0;
    font-weight: 500;
    text-align: center;
}

.modal-header {
    text-align: center;
}

.pagination > li:first-child > a,
.pagination > li:last-child > a,
ul.pager li > a,
ul.pagination li > a {
    width: 30px;
    height: 30px;
    line-height: 30px;
}

#bloc-fiches .image-box {
    position: relative;
}

#bloc-fiches a.btn {
    position: absolute;
    top: -40px;
    left: 50%;
    transform: translate(-50%, -50%);
}

#bloc-fiches .image-box .body {
    min-height: 80px;
}

#bloc-fiches .image-box .body h3 {
    line-height: 200%;
}

.collapse {
    margin-bottom: 20px;
}

.bloc-contenu {
    margin: 10px 0;
}

.liste-puce.liens a {
    color: #333;
}

.liste-puce.liens a i,
.liste-puce.liens a:hover {
    color: #14b5be;
}

.nav-pills.menu-contenu li {
    padding: 0;
}

.nav-pills.menu-contenu li a {
    padding: 0;
    color: #333;
}

.nav-pills.menu-contenu li a:before {
    content: "\f105";
    font-weight: 500;
    font-family: FontAwesome;
    margin-right: 5px;
    color: #e4127d;
    font-weight: 600;
}

aside .block {
    margin-bottom: 30px;
}

.form-inline .form-group {
    margin-right: 5px;
}

.sorting-filters label {
    font-weight: 400;
}

#liste-recherche .bloc-contenu {
    border: 1px solid #ccc;
    background: #f4f4f4;
    padding: 20px;
    margin: 10px 0;
}

#fiche-formation .body h2,
#liste-com h2,
#liste-partenaires h2,
#liste-recherche .bloc-contenu h2 {
    font-size: 20px;
    margin-bottom: 5px;
    margin-top: 0;
}

#fiche-formation .separator-2,
#liste-com .separator-2,
#liste-partenaires .body .separator-2 {
    margin: 0 0 10px 0;
}

.main-navigation .dropdown.mega-menu .dropdown-menu {
    top: 55px; /*Modifs2023*/


}

.main-navigation .dropdown.mega-menu.menu-patients > dropdown-menu {
    border: 5px solid #cccccc;
}

/*Modifs2023*/
.fixed-header-on .main-navigation .navbar-nav > li > a {
    padding-top: 28px !important;
    padding-bottom: 27px !important;
}

.fonction {
    font-weight: 500;
    color: #e4127d;
    margin-bottom: 5px;
}

.affiche {
    border: 1px solid #ccc;
}

#ListeCentres ul.liste-puce a {
    color: #000;
}

#ListeCentres ul.liste-puce a:hover {
    color: #e4127d;
}

#ListeCentres .modal-dialog {
    width: 700px;
}

.modal-dialog#form-pros-contact {
    width: 1114px!important;
}

@media (max-width: 992px) {
    .modal-dialog#form-pros-contact {
        width: auto;
    }
}

.logos-partenaires img {
    display: inline;
    margin-right: 10px;
}

mark {
    background-color: #ede56d;
    color: #333;
}

.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    width: 1px;
    overflow: hidden;
    position: absolute !important;
}

.nav-pills > li > a {
    text-transform: none;
    font-size: 14px;
}

.nav-pills.menu-contenu li a {
    padding: 0 25px 5px 0;
    border-bottom: 1px solid #f4f4f4;
}

h5 {
    margin-top: 25px;
    margin-bottom: 2px;
}

.gras {
    font-weight: 700;
}

.img-center {
    margin: 0 auto;
}

.img-center.mt-20 {
    margin: 20px auto 0 auto;
}

p {
    text-align: left;
}

ul.liste-puce-filet li {
    padding-top: 7px;
    padding-bottom: 7px;
    border-top: 1px solid #f4f4f4;
}

ul.liste-puce-filet li a {
    color: #000;
}

ul.liste-puce-filet li a:hover {
    color: #fff;
    background: #14b5be;
    text-decoration: none;
}

ul.liste-puce-filet li:hover {
    color: #fff;
    background: #14b5be;
}

ul.pagination li.disabled {
    display: none;
}

img.img-cover {
    object-fit: cover;
}

h4.titre-video {
    font-size: 15px;
    margin-top: 0;
}

h3.titre-video {
    font-size: 15px;
    margin-top: 40px;
}

.btn-inscription {
    color: #fff;
    background-color: #e4127d;
    border-color: #e4127d;
}

.btn-inscription:hover {
    color: #fff;
}

.btn-titre-video {
    padding: 4px 8px;
}

img.cover {
    height: 163px;
    object-fit: cover;
    width: 100%;
}

@media (max-width: 1200px) {
    img.cover {
        height: 182px;
    }
}

@media (max-width: 992px) {
    img.cover {
        height: 214px;
    }
}

@media (max-width: 768px) {
    img.cover {
        height: auto;
    }
}

.has-error .form-control,
.has-error .form-control:focus {
    border-color: red;
}

.has-error .form-control-feedback {
    color: red;
}

.has-success .form-control,
.has-success .form-control:focus {
    border-color: #3cf;
}

.has-success .form-control-feedback {
    color: #3cf;
}

.mobile-only {
    display: none;
}

@media (max-width: 992px) {
    .mobile-only {
        display: block;
    }

    .desktop-only {
        display: none;
    }
}

.vertical-alignment-helper {
    display: table;
    height: 100%;
    width: 100%;
    pointer-events: none; /* This makes sure that we can still click outside of the modal to close it */
}

.vertical-align-center {
    /* To center vertically */
    display: table-cell;
    vertical-align: middle;
    pointer-events: none;
}

.modal-content {
    /* Bootstrap sets the size of the modal in the modal-dialog class, we need to inherit it */
    width: inherit;
    max-width: inherit; /* For Bootstrap 4 - to avoid the modal window stretching full width */
    height: inherit;
    /* To center horizontally */
    margin: 0 auto;
    pointer-events: all;
}

/*----------------------------MODIFS 2023---------------------------*/
.padding-right-0 {
    padding-right: 0;
}

.padding-left-0 {
    padding-left: 0;
}

/*li.menu-patients{background:#14b5be;border-radius: 30px; } // Modif Olivier car bug avec menu. Propriétés appliquées sur la balise "a" ci-dessous */
.navbar-default .navbar-nav > li.menu-patients > a {
    color: #fff;
    background: #14b5be;
    border-radius: 30px;
}

.navbar-default .navbar-nav > li.menu-patients > a {
    border-top: 0px;
    border-bottom: 0px;
}

.navbar-default .navbar-nav > li.menu-patients > a:hover {
    border-top: 0px;
    border-bottom: 0px;
    background: #e4127d;
    border-radius: 30px;
    color: #fff;
}

.dropdown > a::before {
    top: 15px;
}

.navbar-default .navbar-nav > li > a {
    border-bottom: 0px;
    border-top: 0px;
}

li.menu-patients.dropdown > a::before {
    content: "";
}

.navbar-default .navbar-nav > li.menu-patients.dropdown > a {
    padding-right: 10px;
}

/* Olivier le 21/12/2022 */
li.menu-patients {
    position: absolute;
    z-index: 2;
}

.main-navigation .dropdown.mega-menu .dropdown-menu.patients {
    top: 10px;
    left: 126px;
    border-bottom-left-radius: 2.2rem;
    border-top-right-radius: 2.2rem;
    border: 2px solid #ded8d8;
}

.fixed-header-on .main-navigation .navbar-nav > li {
    padding-top: 0;
    padding-bottom: 0;
}

.fixed-header-on .main-navigation .navbar-nav > li > a {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

@media (min-width: 768px) {
    .fixed-header-on .header:not(.centered) .main-navigation .navbar-nav > .dropdown > a:before {
        top: 15px;
    }
}

.fixed-header-on .header.fixed, .fixed-header-on header.header.transparent-header-on {
    padding-bottom: 22px;
}

/* Olivier le 17/01/2023 */
.btns-color-header {
    margin-top: -10rem;
    margin-bottom: 2rem;
    position: relative;
    z-index: 20;
}

.btns-color-header a {
    text-decoration: none;
    color: white;
}

.btn-color-header {
    text-align: center;
    border-radius: 3rem;
    padding: 2rem 1.5rem;
    min-height: 225px;
    position: relative;
    margin-bottom: 2rem;
    top: 0;
    transition: all .3s ease-in;
    --animate-delay: .3s;
    /*--animate-duration: 1.5s;*/
}

.btn-color-header:hover {
    top: -.6rem;
    box-shadow: 0 .5rem 1rem rgba(33, 37, 41, .15);
}

.btn-color-header .texte {
    color: white;
    text-transform: uppercase;
    font-weight: bold;
}

.btn-color-header .texte hr {
    width: 60%;
    margin-top: 8px;
    margin-bottom: 8px;
    border-top-width: 2px;
}

.btn-color-header span.picto > svg,
.btn-color-header span.picto > img {
    max-width: 58px;
    max-height: 58px;
    margin-bottom: 1.5rem;
    margin-left: auto;
    margin-right: auto;
}

.btn-color-header.blue {
    background-color: #1abae9;
}

.btn-color-header.green {
    background-color: #96bf39;
}

.btn-color-header.yellow {
    background-color: #f6ab34;
}

.btn-color-header.purple {
    background-color: #600087;
}

.btn-color-header.pink {
    background-color: #e20079;
}

.btn-color-header.water {
    background-color: #009a93;
}

@media (max-width: 1200px) {
    .btn-color-header {
        min-height: 182px;
    }
}

@media (max-width: 992px) {
    .btns-color-header {
        margin-top: 2rem;
    }
}

.tp-bullets {
    display: none;
}

.p-2 {
    padding: 2rem;
}

.pt-2 {
    padding-top: 2rem;
}

.pt-4 {
    padding-top: 4rem;
}

.mx-auto {
    margin: 0 auto;
}

.mt-2 {
    margin-top: 2rem;
}

strong_seo {
    font-weight: bold;
}

/* Olivier le 19/01/2023 */
.cartes {
    height: 340px;
}

.carte-chiffres {
    height: 310px;
}

.cartes,
.carte-chiffres {
    position: relative;
}

.cartes .carte,
.carte-chiffres .carte-chiffre {
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

/* Vincent le 24/01/2023 modification affichage guide pratiques*/

.gap {
    text-align: left;
}


.guide {
    margin-bottom: -10px;
}

.picto {
    margin-right: -12px;
}

/* Olivier le 31/01/2023 */
.fw-bold {
    font-weight: bold;
}

.matchheight {
    margin-bottom: 20px !important;
}

@media (max-height: 850px) {

    .dropdown-menu > li > a.aGuide {
        padding: 5px 20px 5px 10px;
        font-size: 1.5rem;

    }

}

div.pt-10 {
    padding-top: 10px;
}

div.pb-10 {
    padding-bottom: 10px;
}

.centres-liste.bordure {
    padding: 30px 30px 0 30px;
}

.centres-liste i.picto2 {
    margin-left: 20px;
    margin-right: 10px;
}

.bordure.centres-liste h3 {
    font-size: 16px;
    margin: 7px 0 7px 0;
}

.gras {
    font-weight: bold;
}

.aligned-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.aligned-row::before {
    display: block;
}

.content {
    height: 100%;
}

.mt-0, h3.mt-0 {
    margin-top: 0px;
}

.mr-10 {
    margin-right: 10px;
}

.contour {
    border: 1px solid #d5d4d5
}

.legende {
    font-size: 0.9em;
}

mark {
    background: #ffff33
}

img {
    margin-top: 10px;
    margin-bottom: 10px
}

.my-class:before {
    content: "\f007";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-style: normal;
    margin-right: 5px;
}

.acces-liste{
    background: #f4f4f4;
    border: 1px solid #ccc;
    padding: 20px;
    margin-bottom: 40px;
}

.btn-nous-solliciter {
/*    position: fixed;
    top: 21px;
    right: 6px;
    z-index: 1007;*/
    position: relative;
    top: -7px;
    background-color: #009a93;
    padding: 5px 15px;
    
}
.btn-nous-solliciter:hover {
    background-color: #e20079;
}


.btn-nous-soutenir {
    /*    position: fixed;
        top: 21px;
        right: 6px;
        z-index: 1007;*/
    position: relative;
    top: -7px;
    background-color: #e20079;
    padding: 5px 15px;

}
.btn-nous-soutenir:hover {
    background-color: #009a93;

}
/*@media(max-width:1400px) {
    .btn-nous-solliciter {
        top: 71px;
    }    
}
@media(max-width:575px) {
    .btn-nous-solliciter {
        top: inherit;
        bottom: 20px;
        right: -114px;
    }    
}*/
@media screen and (min-width: 1400px) {
    #navbar-collapse-1 {
        width: 110%;
    }
}
@media scree and (max-width: 1399px){
    #navbar-collapse-1 {
        width: 100%;
    }
}

p.mentions-legales-newsletter {
    font-size: 75%;
    font-style: italic;
    line-height: 1.1;
}

.form-info-rgpd p {
    font-size: 12px;
    line-height: 1.1;
    font-style: italic;
}

.klaro .cookie-modal .cm-btn.cm-btn-success,
.klaro .context-notice .cm-btn.cm-btn-success,
.klaro .cookie-notice .cm-btn.cm-btn-success,
.klaro .cookie-modal .cm-list-input:checked + .cm-list-label .slider,
.klaro .context-notice .cm-list-input:checked + .cm-list-label .slider,
.klaro .cookie-notice .cm-list-input:checked + .cm-list-label .slider,
.klaro .cookie-modal .cm-list-input.half-checked:checked + .cm-list-label .slider,
.klaro .context-notice .cm-list-input.half-checked:checked + .cm-list-label .slider,
.klaro .cookie-notice .cm-list-input.half-checked:checked + .cm-list-label .slider {
  background-color: #e4127d;
}

.klaro .cookie-modal a,
.klaro .context-notice a,
.klaro .cookie-notice a {
  color: #e4127d;
}

hr.light {
    margin-top: 15px;
    margin-bottom: 15px;
    border-top-color: #ccc;
}

.btn-rose {
    color: #ffffff;
    background-color: #e4127d;
    border-color: #e4127d;
}
.btn-rose:hover, .btn-rose:focus {
    color: white;
}